» Ubuntu » Packages

Error

two or more packages specified (acheck-rules-fr hardy)